#cotizador_servidores_dell .sfm_textbox
{
    padding:1px;
}
#cotizador_servidores_dell .sfm_textarea
{
    padding:2px;
    resize:none;
}
#cotizador_servidores_dell .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#cotizador_servidores_dell img
{
    border:0;
}
#cotizador_servidores_dell .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#cotizador_servidores_dell input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#cotizador_servidores_dell .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#cotizador_servidores_dell .sfm_cr_box a
{
    color:#888888;
}
#cotizador_servidores_dell .sfm_slider
{
    margin:0;
    display:inline-bock;
}
#cotizador_servidores_dell .slider_label
{
    padding-top:5px;
    padding-left:3px;
    overflow:visible;
    display:inline-block;
}
#cotizador_servidores_dell .form_outer_div
{
    margin:0 auto;
    border:1px solid #ffffff;
    background-color:#666666;
}
#cotizador_servidores_dell .sfm_form_label
{
    background-color:transparent;
    font-family:Verdana;
    font-size:large;
    color:#000000;
}
#cotizador_servidores_dell .element_label
{
    background-color:transparent;
    font-family:Verdana;
    font-size:large;
    color:#000000;
}
body#sfm_cotizador_servidores_dell_body
{
    background-color:#84a2aa;
    background-image:url('images/AdobeStock_159912026-scaled.jpeg');
    background-repeat:no-repeat;
    background-attachment:fixed;
    background-position:center top;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#cotizador_servidores_dell .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#cotizador_servidores_dell .form_subheading
{
    background-color:transparent;
    font-family:Arial;
    font-size:20px;
    color:#000066;
    font-weight:bold;
    margin:0;
    padding:0;
}
#cotizador_servidores_dell .sfm_float_error_box
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    background:none repeat scroll 0 0 #b8cae4;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:1px solid #660000;
}
#cotizador_servidores_dell .sfm_close_box
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
}
#cotizador_servidores_dell .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#cotizador_servidores_dell .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#cotizador_servidores_dell .page_heading
{
    background-color:transparent;
    font-family:Arial;
    font-size:20px;
    color:#000066;
    font-weight:bold;
    margin:0;
    padding:0;
}
#cotizador_servidores_dell .page_number
{
    background-color:transparent;
}
#cotizador_servidores_dell input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    font-family:Arial;
    font-size:13px;
    color:#00008b;
    height:23px;
    line-height:23px;
}
#cotizador_servidores_dell textarea
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}


#cotizador_servidores_dell #te8eb802d2c3616f4a67e
{
    width:5px;
    height:5px;
    display:none;
}
#cotizador_servidores_dell #RadioGroup_0_container
{
    z-index:17;
}
#cotizador_servidores_dell #RadioGroup_1_container
{
    z-index:18;
}
#cotizador_servidores_dell #label17_container
{
    z-index:34;
}
#cotizador_servidores_dell #modelo_container
{
    z-index:33;
}
#cotizador_servidores_dell #modelo
{
    float:left;
    z-index:33;
}
#cotizador_servidores_dell #label18_container
{
    z-index:28;
}
#cotizador_servidores_dell #Procesador_container
{
    z-index:27;
}
#cotizador_servidores_dell #Procesador
{
    float:left;
    z-index:27;
}
#cotizador_servidores_dell #label16_container
{
    z-index:26;
}
#cotizador_servidores_dell #memoria_container
{
    z-index:25;
}
#cotizador_servidores_dell #memoria
{
    float:left;
    z-index:25;
}
#cotizador_servidores_dell #Sistema_operativo_container
{
    z-index:24;
}
#cotizador_servidores_dell #Sistema_operativo
{
    float:left;
    z-index:24;
}
#cotizador_servidores_dell #label9_container
{
    z-index:16;
}
#cotizador_servidores_dell #Usuarios_container
{
    z-index:15;
}
#cotizador_servidores_dell #Usuarios
{
    float:left;
    z-index:15;
}
#cotizador_servidores_dell #label15_container
{
    z-index:23;
}
#cotizador_servidores_dell #label11_container
{
    z-index:21;
}
#cotizador_servidores_dell #Sistema_container
{
    z-index:22;
}
#cotizador_servidores_dell #Sistema
{
    float:left;
    z-index:22;
}
#cotizador_servidores_dell #label10_container
{
    z-index:20;
}
#cotizador_servidores_dell #capacidad_container
{
    z-index:19;
}
#cotizador_servidores_dell #capacidad
{
    float:left;
    z-index:19;
}
#cotizador_servidores_dell #label6_container
{
    z-index:3;
}
#cotizador_servidores_dell #Caracteristicas_container
{
    z-index:2;
}
#cotizador_servidores_dell #Caracteristicas
{
    height:75px;
}
#cotizador_servidores_dell #Caracteristicas
{
    float:left;
    z-index:2;
}
#cotizador_servidores_dell #label13_container
{
    z-index:14;
}
#cotizador_servidores_dell #Empresa_container
{
    z-index:13;
}
#cotizador_servidores_dell #Empresa
{
    float:left;
    z-index:13;
}
#cotizador_servidores_dell #trato_container
{
    z-index:29;
}
#cotizador_servidores_dell #trato
{
    float:left;
    z-index:29;
}
#cotizador_servidores_dell #label8_container
{
    z-index:6;
}
#cotizador_servidores_dell #nombre_container
{
    z-index:7;
}
#cotizador_servidores_dell #nombre
{
    float:left;
    z-index:7;
}
#cotizador_servidores_dell #label12_container
{
    z-index:12;
}
#cotizador_servidores_dell #Extension_container
{
    z-index:11;
}
#cotizador_servidores_dell #Extension
{
    float:left;
    z-index:11;
}
#cotizador_servidores_dell #label14_container
{
    z-index:10;
}
#cotizador_servidores_dell #Telefono_container
{
    z-index:9;
}
#cotizador_servidores_dell #Telefono
{
    float:left;
    z-index:9;
}
#cotizador_servidores_dell #label7_container
{
    z-index:4;
}
#cotizador_servidores_dell #Email_container
{
    z-index:5;
}
#cotizador_servidores_dell #Email
{
    float:left;
    z-index:5;
}
#cotizador_servidores_dell #Submit_container
{
    z-index:8;
}
#cotizador_servidores_dell #cotizador_servidores_dell_Submit_img
{
    width:223px;
    height:41px;
    border:none;
}
#cotizador_servidores_dell #HyperLink2_container
{
    z-index:32;
}
#cotizador_servidores_dell #HyperLink2
{
    text-align:left;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    text-decoration:underline;
    color:#0000ff;
}
#cotizador_servidores_dell #HyperLink_container
{
    z-index:30;
}
#cotizador_servidores_dell #HyperLink
{
    text-align:left;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    text-decoration:underline;
    color:#0000ff;
}
#cotizador_servidores_dell #HyperLink1_container
{
    z-index:31;
}
#cotizador_servidores_dell #HyperLink1
{
    text-align:left;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    text-decoration:underline;
    color:#0000ff;
}
#cotizador_servidores_dell #Image_container
{
    z-index:1;
}

#cotizador_servidores_dell #cotizador_servidores_dell_outer_div_p1
{
    width:416px;
    height:1153px;
}
#cotizador_servidores_dell #RadioGroup_0_container
{
    position:absolute;
    left:316px;
    top:204px;
    width:62px;
    height:18px;
}
#cotizador_servidores_dell #RadioGroup_1_container
{
    position:absolute;
    left:149px;
    top:210px;
    width:154px;
    height:18px;
}
#cotizador_servidores_dell #label17_container
{
    position:absolute;
    left:29px;
    top:252px;
}
#cotizador_servidores_dell #label17_container
{
    width:74px;
    height:20px;
}
#cotizador_servidores_dell #label17
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#cotizador_servidores_dell #modelo_container
{
    position:absolute;
    left:127px;
    top:254px;
}
#cotizador_servidores_dell #modelo
{
    width:268px;
    height:22px;
}
#cotizador_servidores_dell #label18_container
{
    position:absolute;
    left:16px;
    top:300px;
}
#cotizador_servidores_dell #label18_container
{
    width:125px;
    height:20px;
}
#cotizador_servidores_dell #label18
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#cotizador_servidores_dell #Procesador_container
{
    position:absolute;
    left:17px;
    top:326px;
}
#cotizador_servidores_dell #Procesador
{
    width:385px;
    height:22px;
}
#cotizador_servidores_dell #label16_container
{
    position:absolute;
    left:12px;
    top:361px;
}
#cotizador_servidores_dell #label16_container
{
    width:165px;
    height:20px;
}
#cotizador_servidores_dell #label16
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#cotizador_servidores_dell #memoria_container
{
    position:absolute;
    left:16px;
    top:385px;
}
#cotizador_servidores_dell #memoria
{
    width:385px;
    height:22px;
}
#cotizador_servidores_dell #Sistema_operativo_container
{
    position:absolute;
    left:19px;
    top:447px;
}
#cotizador_servidores_dell #Sistema_operativo
{
    width:382px;
    height:22px;
}
#cotizador_servidores_dell #label9_container
{
    position:absolute;
    left:8px;
    top:481px;
}
#cotizador_servidores_dell #label9_container
{
    width:247px;
    height:20px;
}
#cotizador_servidores_dell #label9
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#cotizador_servidores_dell #Usuarios_container
{
    position:absolute;
    left:17px;
    top:504px;
}
#cotizador_servidores_dell #Usuarios
{
    width:383px;
    height:22px;
}
#cotizador_servidores_dell #label15_container
{
    position:absolute;
    left:16px;
    top:420px;
}
#cotizador_servidores_dell #label15_container
{
    width:284px;
    height:20px;
}
#cotizador_servidores_dell #label15
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#cotizador_servidores_dell #label11_container
{
    position:absolute;
    left:15px;
    top:537px;
}
#cotizador_servidores_dell #label11_container
{
    width:224px;
    height:20px;
}
#cotizador_servidores_dell #label11
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#cotizador_servidores_dell #Sistema_container
{
    position:absolute;
    left:20px;
    top:564px;
}
#cotizador_servidores_dell #Sistema
{
    width:381px;
    height:22px;
}
#cotizador_servidores_dell #label10_container
{
    position:absolute;
    left:38px;
    top:595px;
}
#cotizador_servidores_dell #label10_container
{
    width:186px;
    height:20px;
}
#cotizador_servidores_dell #label10
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#cotizador_servidores_dell #capacidad_container
{
    position:absolute;
    left:17px;
    top:621px;
}
#cotizador_servidores_dell #capacidad
{
    width:382px;
    height:22px;
}
#cotizador_servidores_dell #label6_container
{
    position:absolute;
    left:30px;
    top:649px;
}
#cotizador_servidores_dell #label6_container
{
    width:155px;
    height:20px;
}
#cotizador_servidores_dell #label6
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#cotizador_servidores_dell #Caracteristicas_container
{
    position:absolute;
    left:10px;
    top:673px;
}
#cotizador_servidores_dell #Caracteristicas
{
    width:392px;
    height:69px;
}
#cotizador_servidores_dell #label13_container
{
    position:absolute;
    left:7px;
    top:758px;
}
#cotizador_servidores_dell #label13_container
{
    width:234px;
    height:20px;
}
#cotizador_servidores_dell #label13
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#cotizador_servidores_dell #Empresa_container
{
    position:absolute;
    left:11px;
    top:785px;
}
#cotizador_servidores_dell #Empresa
{
    width:384px;
    height:22px;
}
#cotizador_servidores_dell #trato_container
{
    position:absolute;
    left:11px;
    top:846px;
}
#cotizador_servidores_dell #trato
{
    width:47px;
    height:22px;
}
#cotizador_servidores_dell #label8_container
{
    position:absolute;
    left:12px;
    top:821px;
}
#cotizador_servidores_dell #label8_container
{
    width:204px;
    height:20px;
}
#cotizador_servidores_dell #label8
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#cotizador_servidores_dell #nombre_container
{
    position:absolute;
    left:68px;
    top:846px;
}
#cotizador_servidores_dell #nombre
{
    width:321px;
    height:19px;
}
#cotizador_servidores_dell #label12_container
{
    position:absolute;
    left:227px;
    top:911px;
}
#cotizador_servidores_dell #label12_container
{
    width:45px;
    height:20px;
}
#cotizador_servidores_dell #label12
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#cotizador_servidores_dell #Extension_container
{
    position:absolute;
    left:280px;
    top:908px;
}
#cotizador_servidores_dell #Extension
{
    width:109px;
    height:19px;
}
#cotizador_servidores_dell #label14_container
{
    position:absolute;
    left:9px;
    top:885px;
}
#cotizador_servidores_dell #label14_container
{
    width:117px;
    height:20px;
}
#cotizador_servidores_dell #label14
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#cotizador_servidores_dell #Telefono_container
{
    position:absolute;
    left:11px;
    top:908px;
}
#cotizador_servidores_dell #Telefono
{
    width:198px;
    height:19px;
}
#cotizador_servidores_dell #label7_container
{
    position:absolute;
    left:11px;
    top:947px;
}
#cotizador_servidores_dell #label7_container
{
    width:82px;
    height:20px;
}
#cotizador_servidores_dell #label7
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#cotizador_servidores_dell #Email_container
{
    position:absolute;
    left:10px;
    top:971px;
}
#cotizador_servidores_dell #Email
{
    width:381px;
    height:19px;
}
#cotizador_servidores_dell #Submit_container
{
    position:absolute;
    left:97px;
    top:1015px;
    width:221px;
    height:39px;
}
#cotizador_servidores_dell #HyperLink2_container
{
    position:absolute;
    left:262px;
    top:1099px;
    width:146px;
    height:25px;
}
#cotizador_servidores_dell #HyperLink2
{
    position:absolute;
    left:0px;
    top:0px;
}
#cotizador_servidores_dell #HyperLink_container
{
    position:absolute;
    left:7px;
    top:1092px;
    width:50px;
    height:48px;
}
#cotizador_servidores_dell #HyperLink
{
    position:absolute;
    left:0px;
    top:0px;
}
#cotizador_servidores_dell #HyperLink1_container
{
    position:absolute;
    left:45px;
    top:1074px;
    width:221px;
    height:69px;
}
#cotizador_servidores_dell #HyperLink1
{
    position:absolute;
    left:0px;
    top:0px;
}
#cotizador_servidores_dell #Image_container
{
    position:absolute;
    left:0px;
    top:0px;
    width:416px;
    height:1153px;
}
